## nttcp 1.47

=== debian/changelog ===
nttcp (1.47-13build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:37:10 +0000

nttcp (1.47-13) unstable; urgency=low

  * Change source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.3
  * Revert Makefile change and add debian/patches/010_change_manpath
  * Use quilt instead of simple-patchsys
  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/nttcp

 -- Taku YASUI <tach@debian.org>  Sun, 01 Apr 2012 03:12:19 +0900

nttcp (1.47-12ubuntu1) precise; urgency=low

  * Add format-security.diff to resolve FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 30 Jan 2012 23:44:16 -0500

nttcp (1.47-12) unstable; urgency=low

  * New Standards-Version: 3.8.1
  * Change maintainer email address
  * Update debhelper compat version: 5
  * New style copyright format
    http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=454

 -- Taku YASUI <tach@debian.org>  Sun, 19 Apr 2009 07:35:58 +0900

nttcp (1.47-11) unstable; urgency=low

  * Add about upstream no longer exists to copyright text
    (closes: #455986)
    - Remove debian/watch file
  * Remove update-inetd code from debian/postinst
    - debian/postrm deletes inetd settings if possible

 -- Taku YASUI <tach@debian.or.jp>  Sun, 20 Apr 2008 23:11:32 +0900

nttcp (1.47-10) unstable; urgency=low

  * Add debconf translation
    - pt.po (closes: #437389)
  * Add "update-inetd" to Depends:

 -- Taku YASUI <tach@debian.or.jp>  Tue, 14 Aug 2007 02:58:08 +0900

nttcp (1.47-9) unstable; urgency=low

  * Remove update-inetd dependency
    - check update-inetd executable on postinst and postrm
    (closes: #417334)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 10 Apr 2007 03:43:43 +0900

nttcp (1.47-8) unstable; urgency=low

  * Add "update-inetd" dependency
    (closes: #412738)

 -- Taku YASUI <tach@debian.or.jp>  Thu,  8 Mar 2007 20:33:18 +0900

nttcp (1.47-7) unstable; urgency=low

  * Add new debconf translation:
    - de.po (closes: #402624)

 -- Taku YASUI <tach@debian.or.jp>  Mon, 19 Feb 2007 19:15:43 +0900

nttcp (1.47-6) unstable; urgency=low

  * Add Italian debconf translation by Luca Bruno <luca.br@uno.it>
    (closes #367503)
  * Disable watch because the website has been 403 Forbidden

 -- Taku YASUI <tach@debian.or.jp>  Sun,  9 Jul 2006 14:06:15 +0900

nttcp (1.47-5) unstable; urgency=low

  * Change debconf dependency; using ${misc:Depends} variable
    (closes: #332048)
  * Change build method to use cdbs

 -- Taku YASUI <tach@debian.or.jp>  Mon, 16 Jan 2006 02:52:45 +0900

nttcp (1.47-4) unstable; urgency=low

  * Remove redundant question at debconf and update translation
    (closes: #326000)
  * Add Swedish debconf translation (sv.po)
    (closes: #330435)
  * Add Czech debconf translation (cs.po)
    (closes: #321807)

 -- Taku YASUI <tach@debian.or.jp>  Thu, 29 Sep 2005 02:45:39 +0900

nttcp (1.47-3) unstable; urgency=low

  * Add fr.po
    (closes: #326792)

 -- Taku YASUI <tach@debian.or.jp>  Tue,  6 Sep 2005 15:31:46 +0900

nttcp (1.47-2) unstable; urgency=low

  * Update to use po-debconf
    (closes: #295933)
  * Update to new debian policy

 -- Taku YASUI <tach@debian.or.jp>  Sat,  6 Aug 2005 03:48:36 +0900

nttcp (1.47-1) unstable; urgency=low

  * Initial Release.
  * Upload official debian archive.
    (closes: #156935)

 -- Taku YASUI <tach@debian.or.jp>  Fri, 16 Aug 2002 21:33:50 +0900
