=== debian/control ===
Source: nttcp
Section: non-free/net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 5.0.0), cdbs, quilt
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/nttcp
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/nttcp

Package: nttcp
Architecture: any
Depends: netbase, ${shlibs:Depends}, ${misc:Depends}
Suggests: openbsd-inetd | inet-superserver
Description: New test TCP program
 This program is a much more convenient version of the ttcp program.
 It uses inetd (or simulates its behaviour) to start off the remote
 side program which will send/receive data. Both sides measure the time
 and number of bytes transfered. The local side will print the measures.
 The format of the output can be specified on the commandline.
