=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

ARCH = ""
CFLAGS += -DVERSION="\\\"1.47\\\""
DEB_MAKE_INSTALL_TARGET = install prefix=$(DEB_DESTDIR)/usr

clean::
	-rm -f nttcp
